Subject: Midwest Small Farm Conference

From: [email-masked]
Date: Thu, 30 Sep 1999 17:00:25 -0500

Please distribute freely to organizations, 
newspapers, newsletters and other media.
For more information, call (765) 463-9366

        SUSTAINABLE EARTH
                  presents the
       1999 MIDWEST SMALL
        FARM  CONFERENCE
            and TRADE SHOW
"Profitability through Diversification"
 
             November 19 & 20
              Exhibition Center
      Hamilton Co. 4-H Grounds
            Noblesville, Indiana

Featuring : Joel Salatin, Sally Fallon

24 workshops to help  build sustainable 
farming systems and community food 
systems. Extensive Tradeshow of goods 
and services for small farmers

FRIDAY, NOVEMBER 19
7:30 a.m.  Doors open
8:30-9:45 Workshop session 1
A Adding Value to Milk: Cheesemaking and 
On-Farm Bottling- Ken Heiman, Wisconsin 
farmer, milk bottler and cheesemaker
B From Farm to Table: Building Sustainable
Food Systems - Sue Wendt, Partners for Family
Farms, Kentucky
C Diversifying the Organic Farm- Roger Sharritt,
 Indiana organic farmer

10:00-11:15 Workshop session 2
A Small Fruits for the Small Farm - Bruce Bordelon,
 Purdue University extension specialist
B Profitable Livestock Production - George Rasmussen, 
Michigan organic farmer
C Profits from the Farm Pond - Susan Harkins, 
Kentucky organic farmer

11:30-12:30 Keynote 
Economics, Environment, and Emotion: Growing and 
Eating with a Conscience - Joel Salatin, Virginia farmer
& author

1:30-2:45 Workshop session 3
A Relationship Marketing - Joel Salatin
B Building Community with CSA- farmer panel from
 Indiana, Michigan & Ohio
C Herbs for Diversification -Hank Huggins, Ohio
 organic farmer

3:00-4:15 Workshop session 4
A Marketing Specialty Crops-
Chris Chmiel, Ohio farmer and entrepreneur
B CSA Perspectives - CSA Farmer Panel
C The Nuts & Bolts of On-Farm Research - John Hall, 
Wisconsin agronomist

4:30-5:30 Indiana OCIA meeting

SATURDAY, NOVEMBER 20
7:30 a.m. Doors open
8:30-9:45 Workshop session 5
A A Multiple Farm CSA- Shelly Gradwell, 
Iowa State extension specialist
B Basics of Permaculture - Beth Neff, Indiana 
organic farmer
C Organic Hogs & Other Ways to Make Money 
- Ed Snavely, Ohio diversified organic farmer

10:00-11:15 Workshop session 6
A Organic Apple Production - Michael Phillips, 
New Hampshire organic farmer and author 
(The Apple Grower)
B Plant Breeding on the Farm - J. J. Haapala, 
Oregon organic farmer
C Fresh-cut Flowers and Woody Ornamentals 
- John Klueh, Indiana farmer

11:30-12:30  Keynote
Keeping the Value-Added Down on the Farm 
- Sally Fallon, Washington, D.C. author

1:30-2:45 Workshop session 7
A Why Butter is Better - Sally Fallon
B Insect Pests and Alternative Control Methods 
- Jerry Brust, Purdue University
C Developing On Farm Research Projects 
- Teresa Maurer, ATTRA

3:00-4:15
A Why Butter is Better (pt. 2) - Sally Fallon
B Writing Producer Grants - John Hall
C When Trees Wear Masks: Controlling the Plum 
Curculio in Organic Orchards - Michael Phillips

Keynote Speakers: Joel Salatin is a national leader 
in the development of strategies to make farms profitable.
His grass based farming practices - especially pastured 
poultry - and relationship marketing strategies have been 
widely adopted by farmers building sustainable farming 
systems. He has authored $alad Bar Beef, Pastured 
Poultry Profit$, and You can Farm.
Sally Fallon has examined all of the best scientific studies
about the roles of fat and meat in human nutrition to arrive
at some conclusions about human health and nutrition that 
are very different from much of the current thinking. Her 
book, Nourishing Traditions, is based upon her own 
research and  experience and builds upon the work of 
Weston Price.

Meals: Food may be purchased from the event caterer - 
Gunthorp's Pasturized Pork. You may bring your own 
food and beverage (no alcohol allowed).
 
Location: Noblesville is located at the convergence of 
Indiana Highways 37, 32, and 38. The Hamilton County
 4-H Fairgrounds is on Pleasant St. one block west of its
intersection with SR 37. (traffic light, Quality Farm & Fleet
 on corner). Free Parking at fairgrounds.
 -- From Chicago: I-65 south to I-465 East,  to I-69 and
 exit 5, SR 37, north to Pleasant St.
 -- From southern Michigan, south on I-69 to exit 19, west 
on SR 38  for 11 miles to SR 37, left (south) one half mile
 to light at Pleasant St., west to fairgrounds.
-- From  south, east or west of Indianapolis, I-465 to the 
northeast corner of Indianapolis, north on I-69 to exit 5, 
north on SR 37 for 5 miles to light at Pleasant St., west to 
fairgrounds.

Lodging: (all rates listed are approximate and do not include
 taxes of about 10 %) 
Super 8, 17070 Dragonfly Lane, Noblesville, (317)776-7088, 
58 rooms, rooms are blocked at $45 (any # of people). Ask for 
Midwest Farm for Nov 18 arrival. Reserve by Nov 11). Adjacent
to the conference site.
       Other lodging is nearby:
Fishers near I-69 and SR 37, (6 miles from 
fairgrounds): Holiday Inn, 9780 N By Northeast Blvd, 
(317) 578-9000; ($75 up); Holiday Inn Express, 9790 N By 
Northwest Blvd., (317) 578-2000; ($75 up)
 Castleton, I-69 and 82nd St. (9 miles from the conference).
 Dollar Inn, 8110 N Shadeland Ave., (317) 845-0049,
 $31 sgl, 36 dbl; Fairfield Inn 8325 Bash, (317) 577-0455,
 ($59 for 1 or 2 adults); Hampton Inn, 6817 E. 82nd, St. 
(317) 576-0220, (800) 290-4001, $79-84. 
Anderson, I-69 and SR 32, ( 20 miles from conference).
Dollar Inn, 6325 S. Scatterfield, (765) 640-1356, ($32 for 1, 
$37 for 2); Economy Inn, 2400 S. Scatterfield, (765)
 642-9966, $39; $44 for 2 beds; Motel 6, 5810 S. 
Scatterfield, (765) 642-9023; ($32 for 1, $38 for 2); 

Camping and RV:
Pine Lakes Fishing & Camping, I-69 and SR 38 (exit 19),
 Pendleton, (765) 778-2697.  $7.99 for tent space, 
$16.99 for RV includes water and elec. 11 miles from conf.
Camp Nothingmuchere, 1927 W. 156th, Westfield ,
(317) 896-3942 (about 9 miles from conf). $16 (includes
water and elect). Heated showers available.

Sponsor and event organizer: Sustainable Earth, Inc., a 
501(c)3, not-for-profit membership organization committed
to profitable family farms through the development of 
sustainable farming systems and community food systems.
Current projects include: The Small Farm Development 
Project - building marketing infrastructure to support small 
farm agriculture, CityFood - building a comprehensive,
 sustainable community food system in a depressed 
neighborhood of Indianapolis; Directory of Value-Added
Agriculture - a resource directory for crop and live-stock
strategies which support small farms and build communities;
Directory of Organic Agriculture -- linking consumers and
farmers with information on sources of organic and natural food.
 
Co-Sponsors:
Consortium for Sustainable Agriculture Research & Education,
North Central Regional Sustainable Agriculture Research &
Education program, and Farmweek Newspaper. Others to be added.

Membership: Receive a quarterly newsletter-Sustainable Farming 
News, discounts on special events and  publications.
Enclosed is my membership for 12 months.
___Sustaining ($250)
___Supporting ($100)
___ Small Business ($60)
___ Family ($50)
___ Individual ($30)
___ Student ($15)

Registration Fees:
     If paid by 11/10/99
Individual   Family*
2 days	___40.00        ___55.00
1 day  	___25.00        ___40.00
     After 11/10/99
2 days 	___45.00         ___60.00
1 day	___30.00         ___45.00
Individual members of Sustainable Earth receive a 
$10 discount. Those with family memberships receive 
a $15 discount. Submit a membership fee now and
 subtract the discount from your registration fees.
*Family registrations include all related 
people living in the same household.
Names of all registrants: _________________
____________________________________
____________________________________
____________________________________
Address______________________________
City______________________St._________
Zip__________ Phone (      )______________
email:________________________________
Registration fees must be enclosed. Checks payable
to Sustainable Earth. Mail to Sustainable Earth, 100
Georgton Ct., W. Lafayette, IN 47906

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]